Activation failed - cannot update PRL

Discussion in 'Liberty ROM DX' started by AshG, Jan 13, 2011.

  1. AshG
    Offline

    AshG New Member

    Joined:
    Aug 7, 2010
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    0
    I installed Liberty 1.0 last night and am impressed with it. I am running into one issue: I cannot update my PRL. Using either *228 - 2 or *228 - 99, I listen to the cheesy hold music and am then told my phone could not be updated.

    Are there any recommendations or remedies that I should try?
  2. hookbill
    Offline

    hookbill Premium Member Premium Member

    Joined:
    Nov 30, 2009
    Messages:
    19,545
    Likes Received:
    5
    Trophy Points:
    0
    Location:
    N.E. Ohio
    Try again today. Sometimes that happens.
  3. THUNDERBOLT1
    Offline

    THUNDERBOLT1 New Member

    Joined:
    Mar 18, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    0
    To all HTC THUNDERBOLT users. You can't use *228 update option 2 to update your PRL (Priority Roaming List) software. 4G LTE PHONES will not utilize this feature. The phone will not be looking for old network towers. You will get an immediately disconnect once *228 is dialed from a 4G LTE phone. No matter if you are in a 3G only city or not, the phone has a LTE radio/SIM card in it and the the feature is not needed. Verizon Wireless tech support and also the main store where I purchased my phone told me this info. Just curios, why is everyone trying to update the PRL list anyway, the phone only came out yesterday and if the phone required activation, the prl update would have been done in the programming.
Search tags for this page
*228 error cannot activate
,
*228 feature update failed
,

content

,
htc one prl update failed
,
liberty 1.0 prl
,
preferred roaming list verizon failed
,

prl update failed

,
prl update failed gobi cards verizon
,

prl update failed verizon